@charset "UTF-8";
.policy-box {
  margin-bottom: 50px;
}
.policy-box p {
  line-height: 1.5;
}

.policy-preamble-box {
  margin-bottom: 30px;
}

.policy-contact-box {
  margin: 20px 0;
  padding: 10px;
  border: 1px solid #9fb0bc;
}

.policy-inquiry-box {
  margin-top: 20px;
  padding: 10px;
  border: 1px solid #9fb0bc;
}
.policy-inquiry-box dt {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #9fb0bc;
}
.policy-inquiry-box dd span {
  display: block;
  margin-bottom: 10px;
  line-height: 1.5;
}
.policy-inquiry-box dd span:last-child {
  margin-bottom: 0;
}

.policy-os-box {
  margin-top: 20px;
}

.policy-list li {
  margin-bottom: 20px;
  line-height: 1.5;
  list-style-type: disc;
  list-style-position: inside;
}
.policy-list li:last-child {
  margin-bottom: 0;
}

.policy-company-list {
  margin-top: 20px;
}
.policy-company-list li {
  margin-bottom: 10px;
}
.policy-company-list li ul {
    margin-left: 20px;
}
.policy-company-list li ul li {
    list-style-type: circle;
    margin: 0;
}
.policy-company-list li ul li:nth-of-type(2n){
   display: none;
}
.policy-company-list li ul li p, .policy-company-list li ul li a {
    display: inline-block;
}

.policy-company-name {
  display: inline-block;
}
.policy-list li a {
  display: block;
  margin-bottom: 10px;
  padding-left: 1em;
}

.policy-browser-list {
  margin-top: 10px;
}
.policy-browser-list li {
  margin-bottom: 20px;
  line-height: 1.5;
  list-style-type: disc;
  list-style-position: inside;
}
.policy-browser-list li:last-child {
  margin-bottom: 0;
}
.policy-browser-list li:last-child a {
  margin-bottom: 0;
}
.policy-browser-list li a {
  display: block;
  margin-bottom: 10px;
  padding-left: 1em;
}
.policy-browser-list li a:after {
  content: "";
  position: relative;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  font-size: 14px;
  font-size: 1.4rem;
  font-family: "nsiconfont";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  speak: none;
}

.policy-browser {
  display: inline-block;
  margin-bottom: 5px;
  word-break: break-all;
}

.policy-os-name {
  font-weight: bold;
}

.policy-plugin-list {
  margin-top: 20px;
}
.policy-plugin-list dt {
  width: 160px;
  float: left;
  margin-right: 10px;
}
.policy-plugin-list dd {
  float: left;
  margin-bottom: 20px;
}
.policy-plugin-list dd:last-child {
  margin-bottom: 0;
}
.policy-plugin-list dd span {
  display: block;
  margin-bottom: 10px;
}
.policy-plugin-list dd span.policy-plugin-name {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  font-weight: bold;
}
.policy-plugin-list dd a:after {
  content: "";
  position: relative;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  font-size: 14px;
  font-size: 1.4rem;
  font-family: "nsiconfont";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  speak: none;
}
/* コメント利用規約　*/
#pageWrapper {
	line-height: 1.5;
	margin-top: 15px;
}
.commentTop h2 {
display: none;
}
h2,h3 {
	font-weight: bold;
}
#categoryWrap {
	margin-top: 50px;
	font-size: 1.4rem;
}
.commentBox+.commentBox {
	margin-top: 20px;
}
h3 {
	font-size: 1.8rem;
	margin-bottom: 10px;
}
.commentBox ul {
	margin: 8px 0 ;
}

/* --------------------------------------------------------------------------------------------------------------------------------
CLEER FIX
-------------------------------------------------------------------------------------------------------------------------------- */
.clearfix:after, .policy-plugin-list:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix, .policy-plugin-list {
  min-height: 1px;
  /* for IE 6,7 */
  *zoom: 1;
}

* html .clearfix, * html .policy-plugin-list {
  height: 1px;
  /*¥*/
     /*/
height: auto;
overflow: hidden;
/**/
}

.both {
  clear: both;
}
